» Ubuntu » Paket

Error

two or more packages specified (libfprint-dev hardy-backports)